### Method

# PapersDocument Document find_page_by_label

#### Declaration [src]

    gboolean
    pps_document_find_page_by_label (
      PpsDocument* document,
      const gchar* page_label,
      gint* page_index
    )

#### Description

No description available.

#### Parameters

`page_label`

  Type: `const gchar*`

  The page label.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`page_index`

  Type: `gint*`

  The output page index.

  The argument will be set by the function.

#### Return value

Type: `gboolean`

`TRUE` iff the page index is found.